html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tfoot,thead{background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;}
/* VG
tr,th,td {background: transparent;border: 1px solid #e1e1e1;font-style: inherit;font-weight: inherit;margin: 0;padding-left: 7px;outline: 0;vertical-align: baseline;} 
table {border-collapse: collapse;border-spacing: 0; width: 100%; border: 1px solid #e1e1e1;}
*/
tr,th,td {background: transparent;border: 0px solid #e1e1e1;font-style: inherit;font-weight: inherit;margin: 0;padding-left: 7px;outline: 0;vertical-align: baseline;} 
table {border-collapse: collapse;border-spacing: 0; width: 100%; border: 0px solid #e1e1e1;}

html {overflow-y: scroll;} 


/* Main Layout */
html {height: 100%; width:100%;}
body { font-family: Myriad Pro, Open Sans, Verdana,Arial,Helvetica,sans-serif; font-size:15px; line-height: 1.5; color: #222; height: 100%; padding:0;}
body.contentpane { background:#fff; color:#222;}

/* VG .background {position: absolute;width: 98%; margin: 5px 1%; background:url(../images/bck.jpg) repeat} */
.background {position: absolute; width: 100%; margin: 0px; }

/* VG h2.item-page-title a, .leading-0 a, h1, h2, h3, h4, a:link, a:visited , .page-header h2 a{ text-decoration: none; color: #586b79;} */
h2.item-page-title a, .leading-0 a, h1, h2, h3, h4, a:link, a:visited , .page-header h2 a{ text-decoration: none; color: #111; font-weight: normal;}

/* VG a:hover { text-decoration: underline; color: #222; background:none;} */
a:hover { text-decoration: underline; color: #B10135; background:none;}

.logo-container { max-width:354px; max-height:auto;float:right;margin-top: 2px;}
/* VG */.logo img {width:99%; height:auto;}
.logo img {width:99%; height:100%;}

.logo img:hover {opacity:0.6;}
.logo a {color:#222; text-decoration:none; font-size:5px;}
.slogan {color: #fff;font-size: 10px;left: 290px;position: absolute;top: 73px;}

/* Layout */
.componentheading { font-style:italic;font-size:25px; margin:0; padding:0 0 10px 0; color:#1a528c;}
h1 { font-size: 20px;}
h2 { font-size: 18px;}
h3 { font-size: 16px;}
h4 { font-size: 14px;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:5px 0; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
ul {margin:0 0 0 15px;}
p {margin-top: 0;margin-bottom: 10px;}
p em {font-style:italic;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee; margin:0; padding:0;}
.clr {clear: both;}


	
/* If 960px+ */
/* Mindestens 960 px */
@media screen and (min-width: 960px) { 
	/* VG #sidebar {max-width:205px;} */
	/* #sidebar {max-width:274px;}
	/* VG  #rightbar-w {float:right; width:21%; margin: 10px 2px 2px 2px;}
	 #centercontent_both {width:56%;margin-top: 10px;float:left;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
	 #centercontent_one {width:76%; margin-top: 10px;float:left;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
	 #centercontent_none {width:99%; margin-top: 10px;float:left;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
	 #leftbar-w {float:left; width:21%; margin: 10px 2px 2px 2px;} 
	*/
	 
	/* VG */ #rightbar-w { float: left; width: 250px; margin-left: -250px;}
	/* VG */ #centercontent_both { margin-left: 250px; margin-right: 250px; overflow:hidden;background-color:#fdfdfd;border:1px solid #ffffff; min-height:600px;}
	/* VG ! */ #centercontent_one {margin-right: 250px; overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff; min-height:600px;}
	/* VG !*/ #centercontent_none { overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff; min-height:600px;}
	/* VG */ #leftbar-w {float:left; width:250px; margin-left:-100%;} 	
	

	.user1  {width:75%;}
	.user2, .user3 {width:12%;}
	#bottom {margin:auto;}
		#nav {max-width: 100%;}
}


/* Only Low resolution kleiner 959px*/
/* Zwischen 620px und 960px*/
@media screen and (min-width: 620px) and (max-width: 959px) { 
	/* VG #main-content, #slideshow, #pull, #bottomwide, #bottom {margin-left:0px; margin-right: 10px;} */
	/* VG #main-content {margin-left: 6px;} */
	#main-content, #slideshow, #pull, #bottomwide, #bottom {margin-left:0px; margin-right: 0px;} 
	#main-content {margin-left: 0px;}

	/*#sidebar {max-width:274px;}
	/* VG  #rightbar-w {float:left; width:31%; margin: 10px 2px 2px 2px;}
	 #centercontent_both {width:66%;margin-top: 10px;float: right;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
	 #centercontent_one {width:66%; margin-top: 10px;float:left;overflow:scroll-x;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
	 #centercontent_none {width:99%; margin-top: 10px;float:left;overflow:scroll-x;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;font-size: 75%}
	 #leftbar-w {float:left; width:31%; margin: 10px 2px 2px 2px;} 	
*/
	/* VG */ #rightbar-w { }
	/* VG */ #centercontent_both { margin-left: 250px; margin-right: 0px; overflow:hidden;background-color:#fdfdfd;border:1px solid #ffffff; min-height:600px;}
	/* VG !*/ #centercontent_one {margin-left: 0px;  overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff; font-size: 100%; min-height:600px;}
	/* VG */ #centercontent_none {width:100%; overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff; font-size: 100%;min-height:600px;}
	/* VG */ #leftbar-w {float:left; width:250px; margin-left:-100%;} 	

	
	
	/* VG #nav {max-width: 99%;} */ 
	#nav {max-width: 100%;}

	#tg {margin-right:10px; background-color: none repeat scroll 0 0 #000; width:100%;}
	.footer-right {display:none;}
	#social {display:none;}
	.callbacks_container {padding:0; margin:0;}
	.user1, .user2, .user3 {width:90%; padding:0 !important;}
	/* VG #bottom {margin: 0 10px 0 6px; box-shadow:0;} */
	#bottom {margin: 0; box-shadow:0;}
	.wrapper {box-shadow:none;}
/* }
/* Ende kleiner 959px */

/* Mindestens 620 px */
/*@media screen and (min-width: 620px) { 
	/* VG #rightbar-w {float:right; width:23%;}
	#leftbar-w {float:left; width:23%;}
	#centercontent_both {width:57%;}
	#centercontent_one {width:75%;} */
/*
	#rightbar-w { width:100%; margin-top: 10px;}

	/* VG #leftbar-w {float:left; width:21%; margin-top: 10px;} */
/*	#leftbar-w {float:left; width:31%; margin-top: 10px;} 
	/* VG #centercontent_both {width:57%;margin-top: 10px;} */
/*	#centercontent_both {width:67%;margin-top: 10px;}
/*	#centercontent_one {width:67%; margin-top: 10px;}
	/* VG */ /* #centercontent_none {width:100%; margin-top: 10px;}
	
	/* #centercontent_one {width:100%; margin-top: 10px;} */
	/* VG */ /* #centercontent_none {width:100%; margin-top: 10px;}

	#rightbar-w {width:100%; float:right; margin-top: 10px;}	
*/
}

@media \0screen {img { width: auto; /* for ie 8 */}}



/*Styles for screen 600px and lower*/
/* Kleiner 620 px */
@media screen and (max-width: 620px) { 
	#nav {max-width: 100%;}
	nav { height: auto }
	nav ul { width: 100%; display: block; height: auto; }
	nav li { width: 50%; float: left; position: relative; }
	nav li a { border-bottom: 1px solid #576979; border-right: 1px solid #576979; }
	nav a { text-align: left; width: 100%; text-indent: 25px; }
	.slogan {display:none;}
	/*VG
	#leftbar-w {width:100%; float:left;}
	#centercontent_both {width:100%;}
	#rightbar-w {width:100%; float:right;}
	*/

	#leftbar-w {width:99%;  }
	#centercontent_both {width:99%; overflow:hidden;background-color:#fdfdfd;border:1px solid #ffffff; }
	#centercontent_one {width:99%; overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff;}
	/* VG */ #centercontent_none {width:99%; overflow-x:auto;background-color:#fdfdfd;border:1px solid #ffffff; font-size: 60%;line-height:100%;}

	#rightbar-w {width:99%; }

	.cols-3 .column-1 , .cols-3 .column-2, .cols-3 .column-3 {width:98%;}
	.search-bg {display:none;}
	
body { font-family: Myriad Pro, Open Sans, Verdana,Arial,Helvetica,sans-serif; font-size:13px; line-height: 1.2; color: #222; height: 100%; padding:0;}
	
}


/* Header */ 
/*VG*/
/* #header { position:relative; height:60px; max-width:980px;margin: 0px auto 0; } */
   #header  { position:relative;  max-width:1600px;margin: 1px 0 6px; background-color:#FFF; border-top: 5px solid #B10135;} 

/*VG  #header-w {position:relative; margin-bottom:40px; margin-top:12px;} */
 #header-w {position:relative; box-shadow:0 0 10px #98a39e; margin-bottom: 6px; margin-top: 1px; background-color:#FFF}

 .top {color:#fff;width:450px;overflow:hidden; padding:20px 0 0 0; margin:0 0 0 500px;z-index:1;}
.top a {color:#fff; text-decoration:underline}

/* VG .topmenu {margin:0 auto; position:relative; max-width:980px; background-color:#222;} */
.topmenu {margin:0 auto; position:relative; max-width:1600px; background-color:#222;} 

.topmenu ul {margin:0; padding:0; float:left;}
.topmenu ul li {list-style:none;float:left;height:100%;position:relative;}
/* VG .topmenu ul li a { display:block;padding:0 10px 0 10px; margin:0; height:42px; line-height:20px; -moz-transition: color 0.3s ease 0s, background 0.3s ease 0s; -webkit-transition: 0.3s ease 0s; -o-transition: 0.3s ease 0s; background: none;color: #222;display: block;position: relative;text-align: left;text-transform: uppercase; font-size:12px;font-weight:normal; font-family: 'Yanone Kaffeesatz', sans-serif; } */
.topmenu ul li a { display:block;padding:0 10px 0 10px; margin:0; height:42px; line-height:20px; -moz-transition: color 0.3s ease 0s, background 0.3s ease 0s; -webkit-transition: 0.3s ease 0s; -o-transition: 0.3s ease 0s; background: none;color: #222;display: block;position: relative;text-align: left;text-transform: uppercase; font-size:12px;font-weight:normal; font-family:  sans-serif; }

.topmenu ul li.active {}
.topmenu ul li.active a {}
.topmenu ul li:hover {}
.topmenu ul li a:hover{ text-decoration:none; font-weight:normal; font-size:12px; color:#6b92bd;text-shadow:none;}
.topmenu ul li ul {position:absolute;width:180px;left:-999em;border-top:0; margin:0; padding:0;}
.topmenu ul li:hover ul, #menu ul li.sfHover ul {left:0;}
.topmenu ul li ul li {padding:0;height:auto;width:180px; margin:0; border:none;}
.topmenu ul li:hover ul li a {text-shadow:none;}
.topmenu ul li:hover ul li { background:none;}
.topmenu ul li:hover ul li a, .topmenu ul li ul li a, .topmenu ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a;color:#d1d1d1; font-size:11px;font-weight:normal;text-shadow:none;}
.topmenu ul li ul li a:hover, .topmenu ul li ul li.active a, .topmenu ul li.active ul li a:hover, .topmenu ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px;background:#343434;color:#fff; font-size:11px;text-shadow:none;}
.topmenu ul li ul ul, .topmenu ul li:hover ul ul, .topmenu ul li:hover ul ul ul, .topmenu ul li:hover ul ul ul ul, .topmenu ul li.sfHover ul ul, .topmenu ul li.sfHover ul ul ul, .topmenu ul li.sfHover ul ul ul ul {left:-999em;}

.fro{margin:0 -480px 0 0; padding:0; font-size:11px; color:#a2a2a2; text-align:left; right:50%; text-shadow:none; bottom:6px; z-index:10; line-height:11px; height:11px; position:absolute;}
.fro a,.fro a:hover { text-decoration:none; color:#a2a2a2;}
@media (max-width: 959px) {.fro{bottom:6px; margin:0; padding:0; position:absolute; right:20px;}}
#relative { position:relative;}

#slideshow {margin:0px auto; max-width:980px; clear:both;}
#slide-w { margin:0; padding:0; background:#EAEAEA url(../images/bg.png) 0 0 repeat-x; border-bottom:1px solid #d6d6d6;border-top:1px solid #f5f5f5;}
#slide { max-width:960px; margin:0 auto;}

/* Navigation */

/*VG @media only screen and (min-width:601px){#nav { float: left;letter-spacing: 0;margin: auto 0;position: relative;z-index: 10; width:100%;}} */
@media only screen and (min-width:620px){#nav { float: left;letter-spacing: 0;margin: auto 0;position: relative;z-index: 10; width:100%; background-color:#fff;}}

/* VG #nav ul {margin-bottom: 19px; margin-left:0;padding:0; float:left; background:url(../images/mainmenu.png) bottom repeat-x; width:100%;margin-top: 18px;} */
#nav ul {
	margin-bottom: 2px; 
	margin-left:0px;
	padding:0; 
	float:left; 
	background-color:#eee; 
	width:100%;
	margin-top: 0px;
	border-top:1px solid #b10135;
	border-bottom:1px solid #b10135;
	}

#nav ul li { list-style:none;float:left;height:100%;position:relative; padding-right:0px 20px; margin:0; background:url(../images/separator.png) no-repeat;}
#nav ul li:first-child {background:none;}
/* VG #nav ul li a { font-family: 'Yanone Kaffeesatz', sans-serif; text-align:left; display:block; text-transform: uppercase; padding:0 20px; line-height:46px; color:#fff; text-shadow: 0 1px #555; text-decoration:none;font-size:15px;font-weight:normal;} */
#nav ul li a {
	font-family: 'Helvetica', sans-serif;
	text-align:left; 
	display:block;
	text-transform: uppercase; 
	padding:0 20px; 
	line-height:32px; 
	color:#333; 
	text-shadow: 0 0px #AAA;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	}

#nav ul li a:hover, #nav ul li.active a {color:#000; text-shadow: 0 1px #555; text-align:left;}
/* VG #nav ul li a:hover {background:#1f8cd8; color:#222;text-shadow:none;} */
#nav ul li a:hover {background:#B10135; color:#fff;text-shadow: 0 1px #555;}

#nav ul li.active {line-height:82px;}
/* VG #nav ul li ul {position:absolute;width:220px;left:-999em;border-top:0; margin:0; padding:0; } */
#nav ul li ul {position:absolute;width:220px;left:-999em;border-top:0; border-bottom: 0; margin:0; padding:0; }

#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li {padding: 0; height:auto; width:220px; margin:0 auto; border:0; text-align: left;}
#nav ul li ul li:hover ul {left:220px; top:0}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
/* VG #nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#555;border-bottom:1px solid #3a3a3a; border-right:0; color:#d1d1d1; font-size:14px;font-weight:normal;text-shadow:none; -moz-border-radius: 0px; border-radius: 0px;} */
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:32px;line-height:32px; background:#5F5D60;border-bottom:1px solid #3a3a3a; border-right:0; color:#d1d1d1; font-size:14px;font-weight:normal;text-shadow:none; text-transform: none; -moz-border-radius: 0px; border-radius: 0px;}

/* VG#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {text-align: left; padding:0px 0 0 10px;height:24px;line-height:24px;background:#1f8cd8;color:#fff; font-size:14px;text-shadow:none;} */
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {text-align: left; padding:0px 0 0 10px;height:;line-height:32px;background:#B10135;color:#fff; font-size:14px;text-shadow:none;text-transform: none;}

#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}
#nav ul li ul li ul li{padding:0;height:auto;width:330px; margin:0 auto; border:none; text-align: left;}
/* VG */ .slogan {display: none}

/* VG */
@media only screen and (max-width:959px) and (min-width: 620px){ 

#nav ul li a:hover {color:#fff; text-shadow: 0 1px #555; text-align:center;}
/* VG #nav ul li.active a {color:#fff; text-shadow: 0 1px #555; text-align:center;} */
#nav ul li.active a {color:#000; text-shadow: 0 1px #555; text-align:center;}

#nav ul li a { font-size: 12px; text-transform: none; text-align: center; padding:0;}
#nav ul li ul li  { font-size: 12px; text-transform: none; text-align: left; padding:0;}

#nav ul li ul li a { font-size: 12px; text-transform: none; text-align: left; padding:0 0px;}
#nav ul li  { width: 14%;text-align: center; margin:0;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {text-align: left; padding:0px 0 0 10px;height:32px;line-height:32px;background:#B10135;color:#fff; font-size:14px;text-shadow:none;text-transform: none;}
#nav ul li.active ul li a {text-align: left;} 
}


/*Styles for screen 515px and lower*/
@media only screen and (max-width:619px) { 
#nav ul li a{background-color:#222; color:#eee;}
#nav ul li a:hover{background-color:#e1e1e1; color:#222;}

/*VG*/
#nav ul li.active a {color:#fff; text-shadow: 0 1px #555; text-align:left;}

nav li { display: block; float: none; width: 80%;}
#nav ul {background:none;}
#nav ul li ul li {display:none;}
/* VG nav { right: 15px; top: -50px; letter-spacing: 0;margin:0;position: relative;z-index: 10;} */
nav { right: 2px; top: 0px; letter-spacing: 0;margin:0;position: relative;z-index: 10;}
nav ul { display: none; height: auto; }
/* VG */ #nav ul {margin-top: 25px;}

/* VG nav a#pull { display: block; background-color: #283744; width: 100%; position: relative; } */
nav a#pull { display: block; background-color: #283744; width: 100%; position: absolute; top: -28px;}

/* VG nav a#pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 20px; height: 20px; display: block; position: absolute; right: 15px; top: 0px; } */
nav a#pull:after { content: ""; background: url(../images/nav-icon.png) no-repeat; width: 20px; height: 20px; display: block; position: absolute; left: 15px; top: 0px; }

/* VG */ #nav { display: inline; }
/* VG */.logo-container { display: inline;}
/* VG */ .slogan {position: absolute; top: 2px; left: 40px;display: inline; font-size: 15px;}
/* VG */ .logo {display: none;}
/* VG */ #header { height: 25px; background-color: #b10135; border-top: 0px;}
/* VG */ #nav .breadcrumbs {display: none;}
}

/*Smartphone*/
@media only screen and (max-width:320px) { 
nav li { display: block; float: none; width: 80%; }
nav li a { border-bottom: 1px solid #576979 }
nav { right: 2px; top: 0px;}
nav a#pull:after  { right: 2px; top: 0px;}

}

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both }
.clearfix { *zoom: 1 }


/* Sidebar */
#addthis {float:center; padding-left: 12px; padding-top: 0px;}
#rightbar-w {}
/* VG #sidebar {clear:both; background-color: #F5F5F5; border: 1px solid #E3E3E3;border-radius: 4px 4px 4px 4px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;margin-bottom: 20px;  min-height: 20px;padding: 8px;}*/
#sidebar {clear:both;  min-height: 20px;padding: 8px;}
/* VG #sidebar .module {margin-bottom: 15px;} */
#sidebar .module {margin-bottom: 15px;border-bottom: 1px solid #b10135}
/* VG #sidebar .module-title {background-color: #5F7382; letter-spacing: 0.6px; background-image: -moz-linear-gradient(center top , #2984f6, #2579e1);border-radius: 3px 3px 3px 3px;border-top: 1px solid #FF4900;box-shadow: 0 1px 0 red inset;color: #FFFFFF;font-family: 'Yanone Kaffeesatz',sans-serif;font-size: 18px;line-height: 100%;margin: 0;padding-bottom: 5px;padding-left: 7px;text-shadow: 1px 1px #555555;} */
#sidebar .module-title {background-color: #333; background-image: -moz-linear-gradient(center top , #777, #333);border-radius: 3px 3px 3px 3px;border-top: 1px solid #444;box-shadow: 0 1px 0 red inset;color: #FFFFFF;font-family: sans-serif;font-size: 18px;line-height: 100%;margin: 0;padding-bottom: 5px;padding-left: 7px;text-shadow: 1px 1px #555555;}
/* VG #sidebar .module-title {padding-bottom: 5px; font-size:18px; padding-left:7px; margin:0; line-height:100%; color: #fff; text-shadow: 1px 1px #555; font-family: 'Yanone Kaffeesatz', sans-serif; border-top: solid 1px #586b79; box-shadow:0 1px 0 #88a4b9 inset;  border-radius:3px; */
#sidebar .module-title {padding-bottom: 5px; font-size:15px; padding-left:7px; margin:0; line-height:100%; color: #fff; text-shadow: 1px 1px #222; font-family: 'Helvetica', sans-serif; border-top: solid 1px #333; box-shadow:0 1px 0 #aaa inset;  border-radius:3px; 
   /* fallback/image non-cover color */
   background-color: #666; 
   border-radius: 0px;
   border-top: 1px solid #B10135;
	text-shadow: 0px 1px #555555;
   /* Firefox */
   background-image:-moz-linear-gradient(top, #666 , #333);
   
   /* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #666, #333); 
 
   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #666, #333);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #666, #333);

}
#sidebar .module-title h3 {}
/* VG sidebar .module-body {background:none;padding:5px;} */
#sidebar .module-body {background:none;padding:5px;background-color: #eee;}

#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; }
#sidebar .module ul.menu li a {background-color:#f1f1f1;border-bottom: 1px solid #FFFFFF;color: #575757;display: block;padding: 3px 15px 3px 5px;text-decoration: none; text-align: left;}
#sidebar .module ul.menu li a:hover { color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff;}
/* VG #sidebar .module ul.menu li.active a{color:#058CA1;} */
#sidebar .module ul.menu li.active a{color:#B10135;}

#sidebar .module ul.menu li ul {margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background:none;text-align:left; padding-left: 11px;}
#sidebar .module ul.menu li ul li a:hover{color: #575757; background: url(../images/sidehover.jpg) 100% -50px no-repeat #fff; }
/* VG #sidebar .module ul.menu li.active ul li a{color: #6e99c2;} */
#sidebar .module ul.menu li.active ul li a{color: #B10135;}

/*VG#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#134E8B;} */
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#000;}

/* Content */
#main { margin: auto 0; position: relative;}
/* VG#main-content { background:#ffffff ; position:relative; padding: 19px 9px 9px 9px; height:100%;color: #222; border-radius: 0; box-shadow:0 -2px 2px #424141; border-radius:6px 6px 0 0;} */
#main-content {  position:relative; padding: 0px 0px 0px 0px; height:100%;color: #222;}


#maincol {position: relative;}
/* VG #wrapper {margin:0 auto; max-width:980px; padding:0;position: relative; box-shadow:0px 1px 2px #98A39E; border-radius: 15px 15px 0 0;} */
#wrapper {margin:0 auto; max-width:1600px; padding:0;position: relative; box-shadow:0 0 10px #98a39e;  background-color: #F0F0F0;}
#wrapper { background-image:-moz-linear-gradient(top, #F0F0F0 , #E0E0E0); }



.top1 {background:url(../images/main-top.png) 0 0 no-repeat;clear:both;}
.top2 {background: url(../images/main-top.png) 100% 100% no-repeat; }
.top3 { background: #fff; height: 6px;margin:0 6px;}
.bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
.bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat;}
.bot3 { background: #fff; height: 6px;margin:0 6px;}

#leftcolumn{margin-left:9px;padding:0px;max-width:185px;float:left;}
#rightcolumn{margin-right:9px;padding:0px;max-width:185px;float:right;}
#centercontent{max-width:515px;float:left;margin:5px 0 0 0px;padding:0px;overflow:hidden;}
#centercontent ul{margin: 0 0 10px 3px;}
#centercontent td {border: 1px solid #e1e1e1;vertical-align: middle;}
#centercontent th {border: 1px solid #e1e1e1;vertical-align: middle;}
/* VG
#centercontent_both{float:left;overflow:hidden;}
#centercontent_one{float:left;overflow:hidden;}
#centercontent_none{float:left;}
*/

/*
#centercontent_both{float:left;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
#centercontent_one{float:left;overflow:hidden;background-color:#f7f7f7;border:1px solid #ffffff; margin: 8px 2px 2px 2px;}
#centercontent_none{float:left;background-color:#f7f7f7;border:1px solid #ffffff;  margin: 8px 2px 2px 2px;}
#leftbar-w {margin: 8px 2px 2px 2px;}
#rightbar-w {margin: 8px 2px 2px 2px;}
*/


div.clearpad {padding:0px 3px 3px 11px;}
/* VG div.clearpad ul {clear: both; margin-left:16px;} */
div.clearpad ul { margin-left:16px;}

/* Content styles */
#login-form label {float: left; width: 9em;}
ul.archive li { list-style:none; padding:0 0 0 10px;}
.archive .article-count {color:#999;}
/* VG .blog-featured {background:#fff; color: #222;} */
.blog-featured {color: #222;}

.items-row {position: relative;clear:both;}
/* VG .item-page { position:relative; background:#fff; color: #222; padding: 0 7px 7px 7px;} */
.item-page { position:relative; color: #222; padding: 0 7px 7px 7px;}

/* VG h2.item-page-title, .page-header h2 {padding-bottom: 3px; margin: 10px 0; font-size:24px; font-weight:normal; font-family: 'Yanone Kaffeesatz', sans-serif;} */
h2.item-page-title, .page-header h2 {padding-bottom: 3px; margin: 10px 0; font-size:22px; font-weight:bold; font-family: , sans-serif; letter-spacing: 0px;}

h2.item-page-title a, .leading-0 a, .page-header h2 a {padding: 5px 0 0px 0; color:#2579e1; letter-spacing: 0.6px;}
h2.item-page-title a:hover, .leading-0 a:hover, .page-header h2 a:hover{text-decoration: underline;}

.item-page-title, .item-page-title a {text-decoration:none; color:#01406a;} 
.item-page-title a:hover {}
.buttonheading { position:absolute; top:15px; right:0;}
.buttonheading .edit {float:right;margin:0 5px;}
.buttonheading .print { float:right; margin:0 5px;}
.buttonheading .email {float:right;margin:0 5px;}
.iteminfo {font-size: 12px;overflow:hidden;margin-bottom:5px;display:block;width: 100%; color:#999; line-height: 13px;}
.iteminfo a {color:#999;} .iteminfo a:hover {color:#333;}
.iteminfo .category {}
.iteminfo .sub-category { padding:0 0 0 0px}
.iteminfo .create {}
.iteminfo .modified {}
.iteminfo .published {}
.iteminfo .createdby {font-weight:bold; display:block}
.items-more {clear:both; padding:10px;} h3.items-more { font-size:14px; padding:0; margin:0;}
.items-more ol { margin:0 0 0 30px; padding:0}
th.list-title, th.list-author,th.list-hits,th.list-date  { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding:2px; border-right:1px solid #fff; color:#fff;}
th.list-title a, th.list-author a,th.list-hits a,th.list-date a { color:#fff; font-weight:bold}
td.list-title, td.list-author, td.list-hits, td.list-date { border-bottom:1px dotted #ccc;}
td.list-title { width:50%;}
td.list-author { width:15%; text-align:center;}
td.list-hits { width:5%;text-align:center;}
td.list-date { width:15%;text-align:center;}
.cols-1 {width:100%; clear:both;}
.cols-2 .column-1{width:45%;float:left; margin:4px;}
.cols-2 .column-2{width:45%;float:right; margin:4px;}

@media screen and (min-width: 601px) {
.cols-3 .column-1{width:29%;float:left}
.cols-3 .column-2{width:29%;float:left; margin-left:3%;}
.cols-3 .column-3{width:29%;float:right;}
}

.cols-4 .column-1{width:23%;float:left}
.cols-4 .column-2{width:23%;margin-left:1%;float:left;}
.cols-4 .column-3{width:23%;margin-left:1%;float:left}
.cols-4 .column-4{width:23%;margin-left:0;float:right}
.column-1, .column-2, .column-3, .column-4 { position:relative;margin:0 0 20px 0}
.items-leading {position: relative; clear:both; margin-top:2px;}

/* Contact styles */
th.item-num, th.item-title,th.item-position,th.item-phone,th.item-suburb,th.item-state { background:#3F332E url(../images/h3.png) 0 0 repeat-x; padding: 2px 2px 2px 7px; border-right:1px solid #fff; color:#fff; text-align:left;}
th.item-num a, th.item-title a,th.item-position a,th.item-phone a,th.item-suburb a,th.item-state a {color:#fff}
td.item-num {width:5%; text-align:left;}
td.item-title {width:25%; text-align:left;}
td.item-position {width:15%;text-align:left;}
td.item-phone {width:15%;text-align:left;}
td.item-suburb {width:15%;text-align:left;}
td.item-state {width:15%;text-align:left;}
.contact label { width:100%;font-weight:bold; float:left}
.contact input { float:left;}
.contact .jicons-icons { float:left; padding:5px 10px 10px 0;}
.contact h3 { font-size:14px;}
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}

.button, .validate {  background: none repeat scroll 0 0 #757474;border: 1px solid #555555;color: #FFFFFF;font-weight: normal;margin: 4px;padding: 1px 12px;}
.button:hover,.validate:hover {background:#3A759E;color:#fff;}
/* VG .inputbox, input, textarea, select {height:20px; border:1px solid #e1e1e1; color:#13618d; -moz-border-radius: 4px; border-radius: 4px; padding-right: 4px; width:95%;} */
.inputbox, input, textarea, select { padding: 5px 10px; color: #000;}

/* VG .breadcrumbs { padding:0; color:#222; font-size:11px; clear: both;} */
.breadcrumbs { padding: 0 0 2px 10px;; color:#222; font-size:11px; clear: both;}


.breadcrumbs .sep{ background:url(../images/arrow.png) 50% 50% no-repeat; padding:5px}
.kdo {text-indent: -9999px; font-size:12px;}

/* Search Module */
.searchbox {background:none; width: 143px; height: 30px; color:#5f7382; border-radius: 3px; border: 0px; margin-top: 1px; padding-left:10px;}
.search_button {background: none repeat scroll 0 0 #586B79;border: medium none;color: #FFFFFF;cursor: pointer;width: 38px;}
.search-bg {position:absolute;float:right; top:0; right:14px; margin-top:28px;padding: 2px;background: url(../img/black10.png);background: rgba(0, 0, 0, .1);border-bottom: 1px solid #5e6266!important;border-bottom: 1px solid rgba(255, 255, 255, .1)!important;width:200px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset;-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset;box-shadow: 0 1px 1px rgba(0, 0, 0, .15) inset;}

/* Modules 1 */
#mods1 {overflow: hidden;padding:0; margin:0 auto;clear:both;}
#mods1 .module { padding:0; margin:0; }
#mods1 .inner { padding:10px; }
#mods1 .module-title {margin:0;padding:0 0 10px 0;}
#mods1  h3 {display: block;padding-left: 10px;padding-top: 3px;height: 20px;font-size: 18px;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0 10px; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
#ath {text-indent:-9999em; height:2px; width:25%; float:right;}
/* Modules 2 */
#mods2 {overflow: hidden;padding:0; margin:0 auto;clear:both;width:960px; }
#mods2 .module { margin:0;padding:0;}
#mods2 .inner { padding:10px;}
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:100; color:#333; text-shadow:1px 1px #fff;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 a {color:#419af8;}#mods2 a:hover {}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}
/* Modules 3 */
#mods3 {overflow: hidden;padding:0; margin:0 auto; clear:both; width:960px; color:#dfdfdf; background:#1a528c url(../images/mods3.png) 0 0 repeat-x;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:5px 10px 0 10px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:normal; color:#fff; text-shadow:1px 1px #000;}
#mods3 .module-body {padding:0; margin:0;}
#mods3 a { color:#419af8;}#mods3 a:hover { color:#fff;}
#mods3 ul {margin:0; padding:0;}
#mods3 ul li {list-style:inside; border-bottom:1px dotted #043466; list-style:none;}
#mods3 ul li:hover {}
#mods3 ul li a {font-weight:100; display:block; padding:0 0 0 15px; background:url(../images/arrow.png) 0 50% no-repeat;}

/* Footer */
#footer .top1 {background:url(../images/mods3-top.png) 0 0 no-repeat;clear:both;}
#footer .top2 {background: url(../images/mods3-top.png) 100% 100% no-repeat; }
#footer .top3 { background: #0b58a9; height: 6px;margin:0 6px;}
#footer .bot1 {background:url(../images/mods3-bot.png) 0 0 no-repeat;clear:both;}
#footer .bot2 {background: url(../images/mods3-bot.png) 100% 100% no-repeat; }
#footer .bot3 { background: #1a528c; height: 6px;margin:0 6px;}
#footer { clear:both; margin:10px 0 0 0; padding:0;}
.footer-pad { width:960px; margin:0 auto; padding: 0;}
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#ccc}
.copy a {font-size:12px; color:#ccc}
.cms {margin:0; text-align:center; float:center; color:#222555; font-size:9px;padding: 0;width: 290px; margin: 0 auto;}
.cms a { text-decoration:none; font-size:9px;color:#222555; font-weight:bold;padding: 0;}
.pwdby {color: #898989;font: 10px Tahoma; padding-left:18px;}

/* System Messages */
#system-message    { margin: 0; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin: 0; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}
#error  .error { color:#FF0000}
#error { width:600px; margin:100px auto 0 auto; padding:20px; background:#fff;-moz-border-radius:6px;border-radius:6px;}
#slide {height: 152px; color:#c6c6c6; float: left; width: 958px; margin-top:5px; margin-bottom: 5px;-moz-border-radius: 5px; border-radius:5px;-moz-box-shadow: 0 0 5px #b9b9b9;-webkit-box-shadow: 0 0 5px#b9b9b9;box-shadow: 0 0 5px #b9b9b9;}
#bookmark {float: right;margin-top: 8px;}

div.panelz, p.flip {margin: 0px; width: 10px; float: right; cursor: pointer}
div.panelz {height: 20px; display: none; width: 90px; float: right; text-align: right; cursor: pointer; padding-left: 20px;}
.nav_up {padding: 7px; position: fixed; background: transparent url(../images/up.png) no-repeat top left; background-position: 50% 50%; width: 36px; height: 36px; bottom: 10px; opacity: 0.7; right: 30px; white-space: nowrap; cursor: pointer; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -khtml-border-top-left-radius: 3px; -khtml-border-top-right-radius: 3px; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);}
.nav_up:hover {opacity: 0.3;}

.tgwide {width:100%; background-color:#e1e1e1;}


/*VG .footer-left {float:left; width:70%; padding: 5px 0 0 11px; color:#627887; } */
.footer-left {float:left; width:70%; padding: 5px 0 0 11px; color:#5f5d60; background-color:#5f5d60; font-size:0px;} 

.footer-left ul {margin-left: 2px; padding:0;}
.footer-left ul li {list-style:none;float:left;height:100%;position:relative; padding-right:7px; padding-left: 3px; margin-right:3px; border-right: 1px solid #a9a9a9;}
.footer-left ul li ul{display:none;}
.footer-left ul li:last-child { border: none; }

#social {float: right;margin-top: 28px;right: 0; z-index:10;}
#social img:hover{opacity:0.4;}
#toppositions {width:100%; padding:0; margin: auto;}
/* VG .top1  h3, .top2  h3, .top3  h3 {color:#686868; font-family: 'Yanone Kaffeesatz', sans-serif; text-transform: uppercase;} */
.top1  h3, .top2  h3, .top3  h3 {color:#686868; font-family: sans-serif; text-transform: uppercase;}

.top1, .top2, .top3 {background: #f2f4ef; border:1px solid #c5c5c5; box-shadow:0px 2px 3px #DBDBDB; border-radius: 5px 5px 5px 5px; float: left;height: 100%;margin: 0px 5px 20px 15px;padding: 5px 5px 5px 17px;text-shadow: 0 1px #ffffff;width: 33%;}

#bottomwide {width:100%; margin: auto; position: relative; margin-bottom:14px;}
/* VG #bottom {max-width:980px; height:100%; position: relative; background:#dadbdb url(../images/footer.png) repeat-x; box-shadow:0px 2px 2px #424141; border-radius:0 0 5px 5px;} */
#bottom {max-width:1600px; height:100%; position: relative; background-color: #F0F0F0; box-shadow:0 0 10px #98a39e; margin: 6px 0 14px 0;}

.user1  h3, .user2  h3, .user3  h3 {color:#222; font-weight:bold; font-family: 'Text Me One', sans-serif;}
/* VG .user1, .user2, .user3 { background:none; color:#222; border:0; border-radius:5px; padding: 0px 10px 6px 20px; float: left; margin: 10px 20px 5px 20px;} */
.user1, .user2, .user3 { background:none; color:#222; border:0;  float: left;  }


/* VG #tg, #tg  a{color:#5f5d60; background-color: #5f5d60; cursor:Text; text-decoration:none; font-size:0px;} */
#tg, #tg  a{color:#5f5d60; background-color: #5f5d60;  text-decoration:none; font-size:0px;}

/* VG#tg {border-radius:0 0 3px 3px; background:#586b79; clear: both; font-size: 11px;max-width: 980px; height:25px; text-align: left;} */
#tg { background:#5f5d60; color: #5f5d60; clear: both; font-size: 0px;max-width: 1600px; height:25px; text-align: left;}

.print-icon,.email-icon{float: right; list-style: none; padding-left:5px;}
.remembercheck {width:20px; display: inline;}
.article-info {color: #222;display: inline;font-size: 11px;font-style: italic;width: 100%; background:#e1e1e1; padding:1px 4px; border-radius: 2px;}
.article-info a {color:#222; text-decoration:underline;}

/* VG */
.subheading-category{font-size: 22px; font-weight: bold; letter-spacing: 1px}

.verantwortlich
{
font-size: smaller;
color:   #999999;
font-weight: normal;
}


#publishing select
{
width: 220px;
}

/* Anpassungen an AjaxSearch-Module VG */
@media screen and (min-width: 959px) {
.ajax-search input[type="search"] {
  width: 186px;
  padding-right: 22px !important;
  background: rgba(255, 200, 100, 1) no-repeat;
}

.ajax-search .results-box:empty {
  height: 0;
  -moz-box-shadow: #FFFFFF 0 0;
  -webkit-box-shadow: #FFFFFF 0 0;
  box-shadow: #FFFFFF 0 0;
  
  width:0px;
  margin-left:0px;
}
.ajax-search .results-box {
  z-index: 99;
  position: absolute;
  top: 32px;
  /*width: 100%;*/
  width:400%;
  margin-left:-300%;
  /*
  height: 300px;
  overflow: scroll;
  */
  background: rgba(251, 242, 207, 0.97);
  border: 1px solid #fefefe;
  -moz-box-shadow: #999 2px 2px 14px;
  -webkit-box-shadow: #999 2px 2px 14px;
  box-shadow: #999 2px 2px 14px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -webkit-transition: all 0.2s ease-in-out;
  -webkit-transition-delay: 0s;
  transition: all 0.2s ease-in-out 0s;
  font-size: 12px;
  line-height: 16px;
}
}
@media screen and (max-width: 620px) {
.ajax-search .results-box {

  width:100%;
  margin-left:0px;
  /*
}